package com.mexico.inloancash.bean;

public class India_User_Login_Bean {
    public int code;
    public DataBean data;
    public String msg;

    public static class DataBean {
        public int login;
        public String telephone;
        public String token;

        public int getLogin() {
            return this.login;
        }

        public String getTelephone() {
            return this.telephone;
        }

        public String getToken() {
            return this.token;
        }

        public void setLogin(int i) {
            this.login = i;
        }

        public void setTelephone(String str) {
            this.telephone = str;
        }

        public void setToken(String str) {
            this.token = str;
        }
    }

    public int getCode() {
        return this.code;
    }

    public DataBean getData() {
        return this.data;
    }

    public String getMsg() {
        return this.msg;
    }

    public void setCode(int i) {
        this.code = i;
    }

    public void setData(DataBean dataBean) {
        this.data = dataBean;
    }

    public void setMsg(String str) {
        this.msg = str;
    }
}
